VIRTUAL CREDIT CARD - Bug #15363

iOS [TREATS] [TREATS Miles] The nomor pelanggan is not reset when user have already removed

the miles product that they want to redeem earlier
23 December 2022 10:19 AM - hsulynn pang

Status: Closed Start date: 23 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec03

steps:

at the Customer Transaction History screen, click My TREATS
at the My TREATS Rewards screen, click Redeem Reward TREATS
click Miles tab

Actual result: The nomor pelanggan is showing what have user inputted earlier

Expected result: The nomor pelanggan need to be clear, and user can input the nomor pelanggan

History

#1 - 23 December 2022 10:39 AM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 23 December 2022 11:30 AM - hsulynn pang
- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

this issue still exist

#3 - 23 December 2022 11:42 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang
#4 - 23 December 2022 02:10 PM - hsulynn pang
- File retest (1).mp4 added

- Status changed from Assigned to Closed

tested ok

Files

iOS (1).mp4 3.05 MB 23 December 2022

05 April 2025

hsulynn pang
retest (1).mp4 4.1 MB 23 December 2022 hsulynn pang
